@font-face { font-family: '1FTV VIP Fairyland'; src: url('../fonts/1FTV-VIP-FAIRYLAND.OTF'); font-display: swap; font-weight: 400;}
@font-face { font-family: "SVN-Dancing Script"; src: url('../fonts/SVN-Dancing\ script.ttf'); font-display: swap; font-weight: 400;}
@font-face { font-family: 'SVN-Genica Pro'; src: url('../fonts/SVN-GenicaPro.ttf'); font-display: swap; font-weight: 800;}
@font-face { font-family: '1FTV Photograph Signature'; src: url('../fonts/1FTV-Photograph-Signature.otf'); font-display: swap; font-weight: 400;}
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-Bold.ttf'); font-display: swap; font-weight: 700;}
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-SemiBold.ttf'); font-display: swap; font-weight: 600;}
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-Medium.ttf'); font-display: swap; font-weight: 500;}
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-Regular.ttf'); font-display: swap; font-weight: 400;}
